Your message dated Fri, 31 Dec 2010 18:36:02 +0100
with message-id <20101231173602.gx15...@ltw.loris.tv>
and subject line Obsoleted by recompilation
has caused the Debian Bug report #556392,
regarding Please ship libjack0.100.0.so.0 compatibility link
to be marked as done.

This means that you claim that the problem has been dealt with.
If this is not the case it is now your responsibility to reopen the
Bug report if necessary, and/or fix the problem forthwith.

(NB: If you are a system administrator and have no idea what this
message is talking about, this may indicate a serious mail system
misconfiguration somewhere. Please contact ow...@bugs.debian.org
immediately.)


-- 
556392: http://bugs.debian.org/cgi-bin/bugreport.cgi?bug=556392
Debian Bug Tracking System
Contact ow...@bugs.debian.org with problems
--- Begin Message ---
Package: jackeq
Version: 0.4.1-1

When invoke "jackeq" from konsole it does not start with this message

jackeq: error while loading shared libraries: libjack-0.100.0.so.0: cannot
open shared object file: No such file or directory



This library only can be found on etch version of libjack0.100.0-0... not in
lenny... not in squeeze... not in sid...

i think this app must be removed from debian versions lenny squeeze and
sid... or modified to not use this library

I'am using Debian 5.0, kernel 2.6.29.4 RT SMP PREEMPT

--- End Message ---
--- Begin Message ---
Hi!

All packages depending on libjack have been recompiled during the
jackd1/jackd2 transition, so there's no need for libjack-0.100 anymore.

I'm hence closing the bug.

Cheers

-- 
mail: a...@thur.de      http://adi.thur.de      PGP/GPG: key via keyserver


--- End Message ---
_______________________________________________
pkg-multimedia-maintainers mailing list
pkg-multimedia-maintainers@lists.alioth.debian.org
http://lists.alioth.debian.org/mailman/listinfo/pkg-multimedia-maintainers

Reply via email to